FreeBSD : Several Security Defects in the Bouncy Castle Crypto APIs (89cf8cd2-0698-11e7-aa3f-001b216d295b)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

The Legion of the Bouncy Castle reports :

Release: 1.56

2.1.4 Security Related Changes and CVE's Addressed by this Release:
(multiple)

See also :

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=215507
https://www.bouncycastle.org/releasenotes.html
http://www.nessus.org/u?859c5929

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 97688 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now